.content{ padding:0; overflow:hidden; background: linear-gradient(to bottom, #13647f 0%, #13647f 15%, #003243 65%, #107589 90%, #1d92a4 100%);}

.pc{ display:block; }
.mb{ display:none; }
.note{ color: #fff; font-size: 16px;}
.section-kv{ width: 100%; max-width: 1920px; margin: 0 auto;}
.section-kv .container{ }

.bg{ width: 100%; max-width: 1920px; background: #1d92a4 url("../images/products/digieye/bg_pc.jpg") center top no-repeat; margin: 0 auto;}

.section-info{ background:url(../images/products/digieye/bg_info_pc.png) 50% 80% no-repeat; }
.section-info .container{ width:90%; padding:50px 0;}
.section-info .product-name{ color: #fff;}
.section-info .product-feature{ color: #fff; margin-bottom: 30px;}
.section-info .product-feature span{ display: inline-block; padding: 0 10px;}
.section-info .pd{ width: 90%; max-width: 600px; margin: 0 auto;}

.section-feature{}
.section-feature .container{ width: 95%; max-width: 1200px; padding: 50px 0; color: #fff;}
.section-feature .title{ width: 90%; max-width: 851px; margin: 0 auto -15px;}
.section-feature .list{ display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.section-feature .list .item{ width: 33.33%;}
.section-feature .list .item img{ width: 100%; max-width: 360px; margin: 0 auto;}

.section-whatis{}
.section-whatis .container{ width: 90%; max-width: 1258px; padding: 50px 0 0; color: #fff;}
.section-whatis .pic{ margin: 0 auto;}
.section-whatis .arrow{ width: 123px; margin: 0 auto;}

.section-card{}
.section-card .container{ width: 90%; max-width: 1200px; padding: 50px 0;}
.section-card .title{ width: 100%; max-width: 1160px; margin: 0 auto;}
.section-card .list{ display: flex; flex-wrap: wrap; margin: 0 auto;}
.section-card .list .item{ width: 50%;}

.section-easy{}
.section-easy .container{ width: 90%; padding: 50px 0; color: #fff;}
.section-easy .title{ font-size: 50px; font-weight: 700; margin-bottom: 30px;}
.section-easy .pic{ margin: 0 auto;}

.box {
  width: 100%;
  max-width: 1200px;
  min-height: 300px;
  
  border-radius: 35px;
  background: linear-gradient(to right, #0c3d51 0%, #12778b 50%, #0c3d51 100%);
  border: 4px solid #e8c646;
  box-shadow: 
    0 0 0 2px #57cbd1, 
    0 0 10px 10px rgba(87, 203, 209, 0.8),
    0 0 10px rgba(255, 255, 255, 0.8),
    inset 0 0 10px rgba(0, 0, 0, 0.1);

  position: relative;
  overflow: hidden;
  
  margin: 0 auto 20px;
    padding: 20px 3%;
    text-align: left;
    
}

.box::before {
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; height: 50%;
  background: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%, transparent 100%);
  pointer-events: none;
}

.box .inner{ width: 100%; height: 100%; background: url("../images/products/digieye/whatis_pic.png") top right no-repeat; background-size: 30% auto;}
.box .inner .inner-title{ font-size: 58px; font-weight: 900; letter-spacing: 2px; margin-bottom: 10px; text-shadow: 0 0 10px rgba(117, 225, 244, 0.9), 0 0 6px rgba(7, 103, 117, 0.8);}
.box .inner .text{ font-size: 30px; line-height: 1.5; padding-right: 33%; margin-bottom: 10px;}
.box .inner .highlight{ color: #ffcc00; font-size: 38px; line-height: 1.5; font-weight: 700; text-shadow: 0 0 10px rgba(0, 0, 0, 0.6), 0 0 4px rgba(0, 0, 0, 0.9) ; }


/*	RESPONSIVE:  */
@media only screen and (max-width:1180px) {
.bg{ background-size: 1680px auto;}
}
/*	RESPONSIVE:  */
@media only screen and (max-width:1000px) {
.box .inner{ background: url("../images/products/digieye/whatis_pic.png") top right no-repeat; background-size: 40% auto;}
.box .inner .inner-title{ font-size: 48px; letter-spacing: 1px; }
.box .inner .text{ font-size: 24px; padding-right: 43%; }
.box .inner .highlight{ font-size: 30px;  }
}

/*	RESPONSIVE:  */
@media only screen and (max-width:820px) {
.bg{ background-size: 1440px auto;}

.section-whatis .container{ padding: 0; }
}



/*	RESPONSIVE:  */
@media only screen and (max-width:767px){
.pc{ display:none;}
.mb{ display:block;}
	
.bg{ background: #0d6d81 url("../images/products/digieye/bg_mb.jpg") center top no-repeat; background-size: 100% auto; }	
	
.section-info{ background:url(../images/products/digieye/bg_info_mb.png) 50% 90% no-repeat; background-size: 100% auto;}
.section-info .container{ padding:30px 0;}
.section-info .product-feature{ margin-bottom: 50px;}
	
.section-feature .container{ padding: 0; }
	
.section-whatis .container{ padding: 30px 0 0; }
.section-whatis .arrow{ width: 60px; }
	
.box{ padding: 15px 4% 5px 5.5%; border-radius: 20px;}
.box .inner{ background: none;}
.box .inner .inner-title{ font-size: 28px; margin-bottom: 15px; padding-left: 43px; background: url("../images/products/digieye/alert.png") 0 50% no-repeat; background-size: 40px auto;}
.box .inner .text{ font-size: 18px; padding-right: 0; }
.box .inner .highlight{ font-size: 22px;  }
	
.section-card .container{ padding: 30px 0;}
	
}



/*	RESPONSIVE:  */
@media only screen and (max-width:480px) {
	
.section-feature .title{ margin: 0 auto;}
.section-feature .list .item{ width: 50%;}
	
.section-card .list .item{ width: 90%; margin: 0 auto;}
	
.section-easy .title{ font-size: 36px; margin-bottom: 10px;}
}

/*	RESPONSIVE:  */
@media only screen and (max-width:350px) {


}


